/* Generated with Author-it 5.0.11.625  3/17/2008 5:55:46 PM */
Page=new Array();Page[0]=new Array("Preface","preface.htm");
Page[1]=new Array("ISBN: N/A ","Parallels","13755 Sunrise Valley Drive ","Suite 600 ","Herndon ","VA 20171 USA ","Phone: +1 (703) 815 5670 ","Fax: +1 (703) 815 5675 ","© Copyright 2007 Ensim Corporation. All rights reserved.","© 2008 Parallels. All rights reserved.","This document contains information proprietary to Parallels and its receipt or possession does not convey any rights to reproduce, disclose, manufacture, or sell anything it might describe. Reproduction, disclosure, or use without Parallels' specific written authorization is strictly forbidden. Parallels makes no representations or warranties with respect to the contents or use of this document. It also reserves the right to revise this publication and make changes to the content at any time, without the obligation to notify any person or entity of such revisions or changes.","Further, Parallels assumes no responsibility or liability for any errors or inaccuracies, makes no warranty of any kind (express, implied or statutory) with respect to the contents or use of the information, and expressly disclaims any and all warranties of merchantability, fitness for particular purposes, and non-infringement of third party rights.","Parallels Pro Control Panel and the Parallels Pro Control Panel logo are registered trademarks of Parallels. All other trademarks are the property of their respective owners.","Legal and Copyright Notice","epw_copyright_notice.htm");
Page[2]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","1263.htm");
Page[3]=new Array("To take advantage of Parallels Pro Control Panel (formerly known as Ensim Pro) support services or to find additional product documentation, visit Parallels Pro Control Panel Online Support.","To log in to Parallels Pro Control Panel online support, submit the form.","If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback and Support","feedback.htm");
Page[4]=new Array("The Domain Name Service is a service that translates domain names into IP addresses. The network layer of the Internet uses IP addresses to identify domains; however, Internet users prefer to use names rather than IP addresses because they are easier to remember. Every time you use a domain name, the DNS service translates the domain name into its corresponding IP address. For example, when you type the domain name example.com in the Address field of your browser, the DNS service translates the name into its IP address 1.2.3.4.","The DNS service enables client computers on your network to register and resolve domain names.","The DNS service comprises the key component - Microsoft DNS.","Microsoft DNS","Microsoft DNS is Microsoft's implementation of the DNS protocols. When you provision the Microsoft DNS component for a site, all the DNS entries necessary for the site are created automatically. In addition, the site administrator can create zones and records in DNS. The number of zones and records that can be created depends on the resources sold to the site.","A zone with the Start Of Authority and Name Server records is created. Also, a record is created for the provisioned service component.","About the DNS Service","wvh_dns_about_dns.htm");
Page[5]=new Array("The Domain Name System (DNS) is the mechanism by which a domain name is automatically translated into its corresponding IP address for use by the Internet.","The Domain Name System (DNS) uses the DNS service to make these translations or lookups.","Lookups","The DNS maintains a database that enables resolution of domain names to their corresponding IP addresses (forward lookup) and IP addresses to their corresponding domain names (reverse lookup).","Zones","A zone is a section of the domain name space that is represented by the data stored on a particular name server. The name server has authority over that particular zone, or the particular section of the domain name space described by that data. The DNS server manages the lookups for one or more domain name spaces.","A computer that has both the software and the data (zone files) needed to translate domain names to their IP addresses.","The domain name space is the sum total of domain names that currently represent networks and computers, as well as all of the possible domain names - not yet in use - which may potentially represent networks and computers.","Records","The DNS server also maintains a list of all domain names and their associated IP addresses. The elements on this list are known as records. Once you have created a zone, you add records to that zone. A zone can contain the following types of records:","Host or Address (A) record. A record that translates a domain or sub-domain to its IP Address. There should be one A record for each host address.","Alias or Canonical (CNAME) record. A record that specifies to the DNS server that any requests made to the alias name must be redirected to the host to which the alias points. The target host does not have to be within the local domain.","Mail Exchanger (MX) record. A record that specifies which mail server should process the email messages for that domain.","Name Server (NS) record. A record that specifies the host name of a DNS server that is authoritative for the domain. A DNS zone requires at least one NS record. If there is only one NS record in a zone, it cannot be removed.","Pointer (PTR) or Reverse record. A record that associates an IP address with a canonical or alias name. PTR records are used to convert IP addresses to host names. This is known as reverse lookup.","Start of Authority (SOA) records. The Start of Authority (SOA) record contains information about the DNS zone and its records. Each zone contains a single SOA record. When you add a zone for a domain, an SOA record is automatically created. ","The SOA record:","Designates the start of the zone and specifies where in the domain name space the name server has authority.","Provides contact information for a zone. Every zone's SOA record contains the email address of the zone's technical contact.","Overview of DNS","wvh_overview_of_dns.htm");
Page[6]=new Array("This topic describes the DNS service resource options for resellers and reseller templates. You select these options when you:","Make the service available to resellers","Change reseller services","Add or change reseller templates","For more information about the tasks above, see the General Help and About resource types, limits, and usage.","In addition to this Help system, the control panel provides a General Help system. The General Help system provides general information and instructions for using the control panel. The General Help provides links to service-specific Help systems wherever service information is required.","To access the General Help, click the Help navigation panel on the bottom left of the control panel, then click General Help.","DNS options or resource types for resellers (Microsoft DNS):","Number of DNS zones. The total number of DNS zones that can be provisioned to sites by the reseller.","Number of Installations. The maximum number of sites that the reseller can add.","Reseller Options for the DNS service","wvh_dns_viewing_options_for_reseller.htm");
Page[7]=new Array("This topic describes the DNS service resource options for sites and site templates. You select these options when you:","Sell the service to sites","Change site service settings","Add or change site templates","For more information about the tasks above, see the General Help and About resource types, limits, and usage.","In addition to this Help system, the control panel provides a General Help system. The General Help system provides general information and instructions for using the control panel. The General Help provides links to service-specific Help systems wherever service information is required.","To access the General Help, click the Help navigation panel on the bottom left of the control panel, then click General Help.","Resource types:","Prevent site from adding arbitrary zones (sub-zones allowed). This option prevents addition of arbitrary zones. For example, if a site example.com is created, the site administrator can add a sub-zone anything.example.com to the form but cannot add a zone such as anyexample.com.","Allow site to add reverse records. Allow the site administrator to add Reverse Lookup (PTR) record for host records.","Total number of zones. The number of DNS zones that can be added by the site administrator.","Site Options for the DNS Service","wvh_dns_overview_options_for_organization.htm");
Page[8]=new Array("Resource limits define the server resources, such as disk space, required by a service.","Resource limit information includes:","Component Name. The name of the service component that requires resources.","Resource Type. A specific type of resource required by the service component. Resource types include bandwidth, number of mailboxes, or disk space.","Limit. The amount of server resources available to the resource type. You can allow unlimited resources by selecting the Unlimited option.If you want to allow unlimited resources, you can allocate more than the actual resources available on the server, as long as those resources are not all needed at once. This allows you to over-sell a server's resources. However, since no server's resources are actually unlimited, use this setting with discretion.","Sold. The amount of resource that has been sold by resellers but is not currently in use.","Usage. The percentage of the resource type in use. The usage percentage differs from the Sold percentage if resellers, sites, and users have not used all the resources sold to them.","About Resource Limits","about_resource_limits.htm");
Page[9]=new Array("A reverse zone is an entry in the DNS zone file that enables the translation of &nbsp;IP addresses to host names. You can add reverse zones in DNS through the server control panel. A special Pointer (PTR)-record type is used to store reverse DNS entries.","Important: Only the server administrator is authorized to view, add, or remove a reverse zone.","To add a reverse zone:","On the top navigation bar, click server.","On the services list, select the Microsoft DNS service, then click overview.","Click add reverse zones. The add reverse zone form is displayed.","Note: The name of a PTR-record is the IP address with its segments reversed along with the special domain name &quot;.in-addr.arpa&quot;. For example, the reverse lookup record for the IP address 5.6.7.8 would be stored as a PTR-record for &quot;8.7.6.5.in- addr.arpa&quot;.","In the reverse lookup zone name text box, enter a name for the zone, then click add.","A reverse zone is created.","Adding Reverse Zones","wvh_dns_add_reverse_zone.htm");
Page[10]=new Array("The PTR record maps an IP address to a host name. This is the reverse of forward DNS, where instead of getting the IP address for a known host name, you find the host name associated with a known IP address.","Important: Only the server administrator is authorized to view, modify, add, or delete a reverse zone.","To add a reverse pointer:","On the top navigation bar, click server.","On the services list, select the Microsoft DNS service, then click overview.","Click list reverse zones. The list reverse zone form is displayed.","To view a zone's list of DNS records, select the zone, then click list records. The DNS Records page opens and displays a list of pointer records for the site.","Click add reverse pointer.","On the add reverse pointer (PTR) record page, provide the following information:","reverse lookup pointer record. Enter the reverse lookup pointer record for the pointer record.","Note: The reverse lookup pointer record must be of the format &quot;9.8.7.6.in- addr.arpa&quot;.","fully qualified name for target host. Enter the host name for the pointer record.","Click add.","A reverse pointer is added on the DNS server. The list of DNS pointer records &nbsp;displays the new record.","Adding Reverse Pointers","wvh_dns_add_reverse_pointer.htm");
Page[11]=new Array("This list shows the list of reverse DNS zones for the sites added to your system. Reverse zones contain pointer records that identify the domain names of the sites by translating IP addresses to host names.","Important: Only the server administrator is authorized to view, add, or remove a reverse zone.","On this page, you can:","Find information by searching, sorting, or using page controls.","To move through the pages of a long list, use the page controls located at the bottom left of the form. The pages are indicated by numbers, and the current page appears in brackets [1] 2 3. Click the page number to go to the page.","To locate information quickly, you can sort lists by columns that have triangles next to their headings. An upward-pointing triangle indicates that the list is sorted in ascending alphanumeric order; a downward-pointing triangle indicates that the list is sorted in descending alphanumeric order.","To change the sorting order of a list:","Click the column heading. An upward-pointing arrow appears in that column to indicate the list is sorted by that column and in ascending alphanumeric order.","Click the column heading again. The list is sorted by that column in descending alphanumeric order.","On pages with lists, you can search for items on the list using the search boxes and buttons that appear above the list.","To search for an item on a list:","In the first search box, choose the category by which you want to search.","If you want to search for keywords, enter them in the second search box.","Click Search. Search results are displayed.","Note: Searches are not case-sensitive.","Click action bar links to perform tasks. Many of these links are enabled only after you select an item from the list. Action bar links include:","add reverse zone. Add a reverse zone to the record.","list records. View information about a zone.","remove. Remove the zone.","How to get to the DNS zone list","On the top navigation bar, click server.","On the services list, select the Microsoft DNS service, then click overview.","Click list reverse zones. The list reverse zone form is displayed.","To view a zone's list of DNS records, select the zone, then click list records. The DNS Records page opens and displays a list of reverse pointer records for the site.","Listing Reverse Zones","wvh_dns_listing_reverse_zones.htm");
Page[12]=new Array("The list of reverse pointers displays the list of DNS pointer records for the zone. On this page, you can view the following information:","Host. The domain or sub-domain for the record.","Data. The value of the record type. It is the fully qualified domain name for the DNS host computer for which this pointer record is to be used.","On this page, you can:","Find information by searching, sorting, or using page controls.","To move through the pages of a long list, use the page controls located at the bottom right of the list. Grayed-out images indicate you are at the beginning or end of the list and the controls are unavailable.","To change the number of items displayed on lists:","Go to the bottom of the left side of any list page.","Select, from the drop-down list, the number of items to display.","The page is refreshed and shows the current number of items.","The change is reflected on all lists in your control panel. You do not need to change each list individually.","To locate information quickly, you can sort lists by columns that have triangles next to their headings. An upward-pointing triangle indicates that the list is sorted in ascending alphanumeric order; a downward-pointing triangle indicates that the list is sorted in descending alphanumeric order.","To change the sorting order of a list:","Click the column heading. An upward-pointing arrow appears in that column to indicate the list is sorted by that column and in ascending alphanumeric order.","Click the column heading again. The list is sorted by that column in descending alphanumeric order.","On pages with lists, you can search for items on the list using the search boxes and buttons that appear above the list.","To search for an item on a list:","In the first search box, choose the category by which you want to search.","If you want to search for keywords, enter them in the second search box.","Click Search. Search results are displayed.","Note: Searches are not case-sensitive.","Click action bar links to perform tasks. Many of these links are enabled only after you select an item from the list. Action bar links include:","Add Reverse Pointer. Add a reverse pointer for the zone.","Remove. Remove the zone.","Important: Only the server administrator is authorized to view, add, or remove a reverse zone.","How to get to the reverse pointers list","On the top navigation bar, click server.","On the services list, select the Microsoft DNS service, then click overview.","Click list reverse zones. The list reverse zone form is displayed.","To view a zone's list of DNS records, select the zone, then click list records. The DNS Records page opens and displays a list of reverse pointer records for the site.","Listing Reverse Zone Pointer Records","wvh_dns_view_reverse_zone_information.htm");
Page[13]=new Array("The DNS records page shows the list of DNS records for the selected zone. On this page, you can view the following information:","Host. The domain or sub-domain for the record.","Type. The record type.","Data. The value of the record type. For an NS record, this is the host name of a DNS server that is authoritative for the domain.","On this page, you can find information by sorting.","To locate information quickly, you can sort lists by columns that have triangles next to their headings. An upward-pointing triangle indicates that the list is sorted in ascending alphanumeric order; a downward-pointing triangle indicates that the list is sorted in descending alphanumeric order.","To change the sorting order of a list:","Click the column heading. An upward-pointing arrow appears in that column to indicate the list is sorted by that column and in ascending alphanumeric order.","Click the column heading again. The list is sorted by that column in descending alphanumeric order.","How to get to the DNS records page","Go to the site administrator Home page.","In the Microsoft DNS area, click list zones. The list of DNS zones for the site is displayed.","On the list, select the zone whose DNS records you want to view, then click list records. The records page opens displaying the records for the selected zone.","Viewing the List of DNS Records","wvh_viewing_the_list_of_dns_records.htm");
Page[14]=new Array("You can add additional Name Server (NS) records for new DNS zones added to a site. To enable this feature, perform the following steps:","To add additional Name Server (NS) records:","Log in to the Parallels Pro server as administrator.","Open the Registry Editor by clicking Start &gt; Run, typing regedit, and clicking OK.","In the Registry Editor window expand HKEY_LOCAL_MACHINE &gt; SOFTWARE &gt; Ensim &gt; WEBppliance.","Right-click WEBppliance, click New, then click String Value.","Rename the string value to AdditionalDNSNameServers.","Double-click AdditionalDNSNameServers. The Edit String window opens.","In the Value data text box, specify the name servers separated by a comma for which NS records are required to be added whenever zones are created. For example, if you want NS records to be added for ns1.server.com and ns2.server.com servers, the value should be ns1.server.com,ns2.server.com.","This completes the steps to add additional NS records for new DNS zones.","Adding Additional NS Records for New DNS Zones","adding_additional_ns_records_for_new_dns_zones.htm");
var PageCount=15;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>\n";
Result+="<title>Search Results</title>\n";
Result+='<script language="javascript" type="text/javascript" charset="ISO-8859-1" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}